@import url("https://fonts.googleapis.com/css2?family=Russo+One&display=swap");

* {
  box-sizing: border-box;
}

body,
html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  font-family: "Open Sans", sans-serif;

}

.section {
  width: 100%;
  height: 100vh;
}




#navbar {
  position: fixed;
  right: 30px;
  height: 100%;
  width: 250px;
  background-color: transparent;
  list-style: none;
  padding: 0;
  z-index: 99;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

#navbar ul {
  list-style: none;
  padding: 0;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

#navbar li {
  align-items: center;
  margin-bottom: 15px;
  font-size: 12px;
}

#navbar li a {
  text-decoration: none;
  color: #ffffff;
}

#navbar li a.active {
  font-weight: 800;
}

@media (max-width: 768px) {
  #navbar {
    display: none !important;
  }
}



.menu-icon-container {
  position: fixed;
  left: 35px;
  height: 100%;
  width: 50px;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  z-index: 130;
}

.menu-icon-container img {
  width: 25px;
  height: auto;
  cursor: pointer;
}


.menu-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
  justify-content: center;
  align-items: center;

  .menu p {
    position: absolute;
    top: 0;
    left: 0;
    margin: 20px;
  }

  .menu {
    background: grey;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    .menu-container {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: flex-start;
      text-align: center;
      /* max-width: 600px; */
      width: 100%;

      .menu-column {
  
        padding: 10px;
      }
    }
  }

  .menu a {
    display: block;
    text-decoration: none;
    color: #333;
    font-size: 60px;
    font-weight: 700;
    margin: 15px;
  }

  .menu a:hover {
    color: #fff;
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 40px #fff;
  }
}


.top-logo {
  position: fixed;
  top: 3%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 52;
  width: 23%;

}

.top-logo.side {
  position: fixed;
  top: 3%;
  left: 5%;
  transform: translateX(-50%);
  z-index: 102;
  width: 8%;
  height: auto;
  z-index: 152;
}


#fv-title {
  position: fixed;
  left: -2px;
  bottom: 100px;
  width: 120px;
}

#fv-title p {
  transform: rotate(-90deg);
  color: white;
  font-size: 14px;
  font-weight: 700;
}

#down {
  cursor: pointer;
}

.fv-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  margin: 0 auto;
  z-index: 10;

  .top {
    color: white;
    font-size: 12px;
    margin-bottom: 5vh;
  }

  .title {
    color: white;
    font-size: 54px;
  }

  .bot {
    width: 60%;
    margin: 0 auto;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
  }
}

#bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

#home1 {
  margin-top: 7vh;
  min-height: 30vh;
}

.fv-content button {
  background-color: #f4f4f4;
  color: #333;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 18px;
  transition: background-color 0.3s, color 0.3s;
}

.fv-content button:hover {
  background-color: #333;
  color: #fff;
}

#home {
  z-index: 5;
}

#about {
  background-image: url("../images/about-bg.png");
  background-size: 100vw 100vh;
  z-index: 4;
}

#product {
  background-image: url("../images/product-bg.png");
  background-size: 100vw 100vh;
  z-index: 3;
}

#innovation {
  background-image: url("../images/innovation-bg.png");
  background-size: 100vw 100vh;
  z-index: 2;
}

#contact {
  background-image: url("../images/contact-bg.png");
  background-size: 100vw 100vh;
  z-index: 1;
}

@media (max-width: 768px) {
  #about-navbar {
    display: none !important;
  }

  #about-navbar.active {
    display: none !important;
  }
}



#about-navbar {
  display: none;
}

#about-navbar.active {
  display: block;
  position: fixed;
  top: 50%;
  right: 15px;
  transform: translate(-2%, -50%);
  width: 250px;
  background-color: transparent;
  list-style: none;
  padding: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.section-navigation li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.section-navigation li a {
  text-decoration: none;
}

.section-items {
  padding: 5px 8px 5px 8px;
  display: flex;
  align-items: center;

  &.active {
    background-color: rgba(0, 0, 0, 0.801);
    border-radius: 10px;

    .label {
      display: block;
      color: white;
    }

    .dot {
      display: inline-block;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      background-color: #ffffff;
      margin-left: 5px;
    }
  }

  .label {
    display: none;
    font-size: 14px;
    font-weight: 500;
    margin-right: 5px;
    color: black;
  }

  .dot {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #acacac;
    margin-left: 5px;
  }
}

.section-items:not(.active):hover {
  background-color: rgb(217, 218, 218);
  border-radius: 10px;

  .label {
    display: block;
    color: black;
  }

  .dot {
    background-color: #acacac;
  }
}

.custom-container {
  width: 80%;
  margin: 0 auto;
}

#intro-section {
  background-image: url("../images/gedung2.png");
  background-size: 100vw 100vh;
  position: relative;


  .title-container {
    position: absolute;
    top: 48%;
    left: 66%;
    width: 40vw;
    transform: translate(-50%, -50%);
    color: white;
    padding: 10px;

    .intro-title,
    .intro-title2 {
      text-align: center;
    }

    .intro-title {
      margin-bottom: 20vh;
    }

  }

  #scrollDown {
    position: absolute;
    bottom: 5vh;
    left: 50%;
    transform: translateX(-50%);
  }
}



.back-to-top-btn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 20px;
  background-color: #5d5d5e;
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  font-size: 24px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.3s;
}

.back-to-top-btn:hover {
  background-color: red;
}





.alternate-content {
  display: flex;
  flex-direction: column;
  box-shadow: 0 2px 14px rgba(0, 0, 0, 0.664);

  .row {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif !important;

    .image,
    .text {
      margin: 0;
      padding: 0;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .text {
      .text-container {
        width: 90%;
      }
    }

    .image video {
      max-width: 100%;
      height: auto;
    }

    .image {
      .content-image {
        width: 100%;
        height: auto;
      }
    }

  }

  .row p {
    font-weight: 400 !important;
  }

  .row h3 {
    font-weight: 600 !important;
  }

  .row .image {
    flex: 1;
    order: 2;
    background-color: #f0e6de;
  }

  .row .text {
    flex: 1;
    order: 1;
    background-color: #f0e6de;
    display: flex;
    justify-content: center;
  }

  .row:nth-child(even) .image {
    order: 1;
  }

  .row:nth-child(even) .text {
    order: 2;
  }

  @media (max-width: 768px) {
    .row {
      flex-direction: column;
    }

    .row:nth-child(odd) .image {
      order: 1;
    }

  }

}

.non-alternate-content {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  margin-bottom: 50px;

  .text {
    width: 75%;
    color: #333;

  }

  .image {
    width: 25%;
    text-align: center;
  }

  .image img {
    width: 70%;
  }



  @media (max-width: 768px) {
    .row {
      flex-direction: column;
    }

    .row:nth-child(odd) .image {
      order: 1;
    }

  }

}

.alternate-content-n {
  display: flex;
  flex-direction: column;


  .row {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif !important;

    .image,
    .text {
      margin: 0;
      padding: 0;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .text {
      .text-container {
        width: 90%;
      }
    }

    .image video {
      max-width: 100%;
      height: auto;
    }

    .image {
      .content-image {
        height: 50vh;
        width: 100%;
      }
    }

  }

  .row p {
    font-weight: 400 !important;
  }

  .row h3 {
    font-weight: 600 !important;
  }

  .row .image {
    flex: 43%;
    order: 2;
  }

  .row .text {
    flex: 57%;
    order: 1;
    display: flex;
    justify-content: center;
  }

  .row:nth-child(even) .image {
    order: 1;
  }

  .row:nth-child(even) .text {
    order: 2;
  }

  @media (max-width: 768px) {
    .row {
      flex-direction: column;
    }

    .row:nth-child(odd) .image {
      order: 1;
    }

  }

}

.reverse-alternate-content {
  display: flex;
  flex-direction: column;


  .row {
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif !important;

    .image,
    .text {
      margin: 0;
      padding: 0;
      text-align: center;
      display: flex;
      flex-direction: column;
      align-items: center;
    }

    .text {
      .text-container {
        width: 90%;
      }
    }

    .image video {
      max-width: 100%;
      height: auto;
    }

    .image {
      .content-image {
        height: 50vh;
        width: 100%;
      }
    }

  }

  .row p {
    font-weight: 400 !important;
  }

  .row h3 {
    font-weight: 600 !important;
  }

  .row .image {
    flex: 43%;
    order: 1;
  }

  .row .text {
    flex: 57%;
    order: 2;
    display: flex;
    justify-content: center;
  }

  .row:nth-child(even) .image {
    order: 2;
  }

  .row:nth-child(even) .text {
    order: 1;
  }

  @media (max-width: 768px) {
    .row {
      flex-direction: column;
    }

    .row:nth-child(odd) .image {
      order: 1;
    }

  }

}

.desc_title {
  font-size: 48px;
  font-weight: bold;
  color: #333;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
  border-left: 5px solid red;
}

.product-card {
  position: relative;
  overflow: hidden;
  height: 24vw;
  min-height: 320px;
  margin-top: 50px;
  max-height: 375px !Important;

  .product-card-title {
    font-weight: 800;
    font-size: 30px;
    margin-bottom: 10px;
    text-align: center;
    color: black;
  }

  .card-text {
    color: #fff;
    opacity: 0;
    transition: opacity 0.2s;
    position: absolute;
    bottom: 25px;
    left: 3%;
  }

  .arrow-right {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    transform: rotate(45deg);
    margin-left: 5px;
    transition: margin-left 0.8s ease;
  }

  .card-img-top {
    object-fit: contain;
    height: 250px;
    transition: transform 0.5s;
  }

  .description {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    /* Semi-transparent black background */
    color: #fff;
    padding: 10px;
    opacity: 0;
    transform: translateY(-100%);
    transition: opacity 0.2s, transform 0.2s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .product-card-title,
  .more-info {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
  }

  .more-info {
    text-align: right;
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 1;
  }

  &:hover {
    .description {
      opacity: 1;
      transform: translateY(0);
    }

    .card-text {
      opacity: 1;
    }

    .arrow-right {
      display: inline-block;
      width: 10px;
      height: 10px;
      background-color: transparent;
      border-right: 2px solid white;
      border-top: 2px solid white;
      transform: rotate(45deg);
      margin-left: 5px;
      transition: margin-left 0.8s ease;
    }

    .product-card-title,
    .more-info {
      color: #fff;
    }

    .card-img-top {
      transform: scale(1.1);
    }


    cursor: pointer;
    transition: all 800ms cubic-bezier(0.19, 1, 0.22, 1);
  }
}

.product-card a {
  text-decoration: none;
  color: black;
}


#popUp-row {
  background-image: url("../images/popup-bg.jpg");
  background-size: 80vw 60vh;
  height: 60vh;
}


.popUp-video-container {
  z-index: 15;

  .video-link {
    width: 100px;
    transition: all 0.5s;
    position: relative;
    left: 70%;
    margin-top: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .play-button {
    background: transparent;
    border: none;
    padding: 0;
    cursor: pointer;
    width: 50px;
    height: 50px;

  }

  .play-button img {
    width: 50px;
    height: 50px;
  }

  .vid-overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.9);
    opacity: 0.9;
    display: none;
  }

  .close {
    position: fixed;
    top: 30px;
    right: 30px;
    width: 24px;
    height: 24px;
    z-index: 9999;
    display: none;
    cursor: pointer;
  }

  .main-vid-box {
    position: fixed;
    width: 100%;
    height: 100vh;
    display: none;
    top: 0px;
    left: 0px;
    z-index: 999;
  }


  .videoWrapper {
    position: relative;
    z-index: 999;
    background-color: #000;
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }

  .videoWrapper video {
    position: relative;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100% !important;
    height: 100% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-width: 40px;
    border-style: solid;
    border-color: transparent;
  }

}



.gallery-wrapper {
  height: 84vh;
  /* background-color: #C2250B; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.bg-marquee-left {
  height: 38vh;
  width: 100%;
  background-image: url("../images/marquee-left.png");
  background-repeat: repeat-x;
  background-size: 3840px;
  animation: marquee-left 15s infinite linear;
  margin-bottom: 30px;
  z-index: 20;
}

@keyframes marquee-left {
  0% {
    background-position: 0;
  }

  100% {
    background-position: -3840px;
  }
}

.bg-marquee-right {
  height: 38vh;
  width: 100%;
  background-image: url("../images/marquee-right.png");
  background-repeat: repeat-x;
  background-size: 3840px 100vh;
  animation: marquee-right 15s infinite linear;
}

@keyframes marquee-right {
  0% {
    background-position: 0;
  }

  100% {
    background-position: 3840px;
  }
}







.fusion-title {
  text-align: center;

  .title-sep {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .title-sep h3 {
    font-size: 36px;
  }

  .title-sep-line {
    width: 12%;
    height: 4px;
    background: rgb(255, 32, 32);
    margin: 0 10px;
  }
}




@media (max-width: 768px) {
  .vm-card-container {
    flex-direction: column;
    align-items: center;
  }

  .vision-box,
  .mission-box {
    width: 100%;
  }
}

.core-container {
  display: flex;
  margin: 0 auto;
  height: 85%;
  width: 80% !important;


  .svg-desc {

    box-sizing: border-box;
  }

  .svg-container {
    background-color: rgb(255, 255, 255);
    flex: 60%;
  }

  .svg-desc {
    /* background-image: url("../images/core-1.png"); */
    /* background-size: 100% 100%; */
    flex: 40%;
  }

  .svg-desc img {
    width: 90%;
    height: auto;
  }

  .core-svg {
    position: relative;
    top: -6%;
  }

}

.core-link {
  transition: transform 0.8s ease;
}

.core-link-1.clicked {
  transform: translate(-20px, -60px);
}

.core-link-2.clicked {
  transform: translate(25px, -60px);
}

.core-link-3.clicked {
  transform: translate(60px, -20px);
}

.core-link-4.clicked {
  transform: translate(60px, 20px);
}

.core-link-5.clicked {
  transform: translate(25px, 60px);
}

.core-link-6.clicked {
  transform: translate(-20px, 60px);
}

.core-link-7.clicked {
  transform: translate(-60px, 20px);
}

.core-link-8.clicked {
  transform: translate(-60px, -20px);
}




.certif-container {
  display: flex;
  margin: 0 auto;
  height: 85%;
  width: 80%;

  .desc {
    background: black;
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .desc p {
    width: 85%;
    color: white;
  }

  .desc h3 {
    margin-bottom: 10%;
    color: white;
    font-size: 42px;
  }

  .logo {
    background: #f8e6e6;
    flex: 1;
    display: flex;
    flex-direction: column;
  }

  .logo-img {
    flex: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .logo-nav {
    flex: 10%;
    background-color: #f8e6e6;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .logo img {
    width: 50%;
    height: auto;
  }

  .arrow {
    cursor: pointer;
    font-size: 36px;
    margin: 0px 30px;
  }

  .dot-nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    align-items: center;
  }

  #dot-list {
    margin-top: 20px;
  }

  .dot-nav li {
    width: 15px;
    height: 15px;
    background-color: #868686;
    border-radius: 50%;
    margin: 0 10px;
    cursor: pointer;
  }

  .dot-nav li.active {
    background-color: #ff0000;

  }
}


#vision {

  background-size: 100vw 100vh;
}

.vision-wrapper {
  margin-top: 2vh;
  background-image: url("../images/vm-bg.png");
  background-size: 100% 100%;
  height: 85vh;
}

#gallery {

  width: 80%;
  margin: 0 auto;
}

/* #vision,
#gallery,
#certificate,
#core,
#gallery,
#intro-section, */
/* #philosophy {
  margin-bottom: 50px !important;
} */


#customer {
  width: 80%;
  margin: 0 auto;
  min-height: 130vh;
  max-height: 150vh;
}

.customer-container {
  height: 85%;
  display: flex;
  flex-direction: column;
  justify-content: center;


  .customer-logo {
    height: 25vh;

    .bg-marquee-left2 {
      height: 100%;
      width: 100%;
      background-image: url("../images/our-customer.png");
      background-repeat: repeat-x;
      background-size: 3840px 400px;
      animation: marquee-left 15s infinite linear;
      margin-bottom: 30px;
      z-index: 20;
    }
  }



  .top,
  .bot {
    width: 100%;
    margin: 0 auto;
  }

  .choose-us {
    display: flex;
    flex-direction: column;
    max-width: 80%;
    margin: 0 auto;
  }

  .question-container {
    background-color: white;
    color: black;
    border-radius: 20px;
    box-shadow: 0 5px 10px 0 rgb(0, 0, 0, 0.25);
    margin: 10px 0;
  }

  .question {
    font-size: 1.2rem;
    font-weight: 600;
    padding: 20px 80px 20px 20px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  .question::after {
    content: "\002B";
    font-size: 2.2rem;
    position: absolute;
    right: 20px;
    transition: 0.2s;
  }

  .question.active::after {
    transform: rotate(45deg);
  }

  .answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
  }

  .answer {
    padding: 0 20px 20px;
    line-height: 1.5rem;
  }


}

.contact-container {
  display: flex;
  justify-content: center;
  align-items: stretch;
  margin: 0 auto;
}

.enquiry-form {
  flex: 55%;
  background-color: rgb(219, 219, 219);
  margin-right: 20px;
  border-radius: 20px;
  padding: 15px;
}

.contact-info {
  flex: 42%;
  border-radius: 20px;
  background-color: rgb(219, 219, 219);
}

#map {
  height: 250px;
  width: 100%;
  margin-bottom: 20px;
}

.map-container {
  z-index: 1 !important;
}

.buttonSubmit {
  background-color: #FF8000;
  color: #fff;
  border: none;
  margin-top: 20px;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.buttonSubmit:hover {
  background-color: #FF6A00;
}

.address-container {
  font-size: 14px;
  color: #333;
  margin-top: 10px;
  height: 150px;
}




#contact-page {
  width: 100vw;
  min-height: 100vh;
  height: auto;
  background-image: url("../images/bg-contact.png");

  .contact-content {
    height: 100%;
    min-height: 75vh;
  }

}

#contact-page p {
  color: white;
}

#contact-page h2 {
  color: white;
}


#products-page {
  width: 100vw;
  height: 100vh;

}

#procatCont {
  position: relative;
  width: 100vw;
  height: 81vh;
  border-left: 1px solid #ccc;
  border-top: 1px solid #ccc;
}

#procatCont .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: center center / cover no-repeat;
  z-index: -1;
  opacity: 0;
  transition: opacity 0.8s ease-in-out;
}

#procatCont .bg.opaque {
  opacity: 1;
}

#procatCont>ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#procatCont li {
  padding: 0;
  margin: 0;
  z-index: 99;
  float: left;
  width: 25%;
  height: 27vh;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  /* background: #eee; */
  transition: background 0.4s linear;
}

#procatCont a {
  display: block;
  width: 100%;
  height: 100%;
  color: rgba(255, 255, 255, 0.9);
  text-shadow: 1px 1px 4px #333;
  text-align: center;
  font-size: 50px;
  padding-top: 8vh;
}

#procatCont a:link {
  text-decoration: none;
}

#procatCont span {
  display: block;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #ffffff;
  padding-top: 10px;
}

#procatCont a:hover {
  color: white;
}

#procatCont li:nth-of-type(2),
#procatCont li:nth-of-type(4),
#procatCont li:nth-of-type(5),
#procatCont li:nth-of-type(7),
#procatCont li:nth-of-type(10),
#procatCont li:nth-of-type(12),
#procatCont li:nth-of-type(13) {
  /* background: #ddd; */
}

#procatCont #end {
  clear: both;
}

.tr,
.wh {
  background: transparent !important;
  border-right: 1px solid rgba(255, 255, 255, 0.3) !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
}

.wh {
  background: rgba(255, 255, 255, 0.9) !important;
}

.spanfont_this {
  color: #333 !important;
}

.spanfont {
  color: #eee !important;
  text-shadow: 0px 0px 2px #111 !important;
}

@media screen and (max-width: 575px) {
  #procatCont li {
    width: 50%;
    transition: none;
  }

  #procatCont li:nth-of-type(1),
  #procatCont li:nth-of-type(4),
  #procatCont li:nth-of-type(5),
  #procatCont li:nth-of-type(8),
  #procatCont li:nth-of-type(9),
  #procatCont li:nth-of-type(12),
  #procatCont li:nth-of-type(13) {
    background: #eee;
  }

  #procatCont li:nth-of-type(2),
  #procatCont li:nth-of-type(3),
  #procatCont li:nth-of-type(6),
  #procatCont li:nth-of-type(7),
  #procatCont li:nth-of-type(10),
  #procatCont li:nth-of-type(11),
  #procatCont li:nth-of-type(14) {
    background: #ddd;
  }

  #procatCont .bg {
    display: none;
  }

  .tr {
    background: #ddd !important;
  }

  .spanfont {
    color: #666 !important;
    text-shadow: none !important;
  }
}





.full-width-section {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  height: 100vh;
  background-color: white;

  .product-image {
    width: 100%;
    height: 100%;
  }

  .product-image2 {
    width: 100%;
    transform: translateX(-10%);
  }

  .desc {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate(0, -50%);
    text-align: left;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 20px;
  }

  .innov-image {
    transform: translateY(-15vh);
    width: 100%;
    height: 115vh;
    z-index: 15;
  }

  .desc2 {
    position: absolute;
    width: 80%;
    left: 10%;
    bottom: 3%;
    text-align: center;
    z-index: 17;
  }

  .desc2 p {
    font-size: 16px !important;
    font-weight: 700;
    color: white;
  }
}

.full-width-section h1 {
  font-size: 60px;
  color: black;
  margin: 0;
}

.full-width-section p {
  font-size: 24px;
  color: black;
  margin: 0;
}





.scroll-animation.hide:not(.active) {
  opacity: 0;
}

.slideInMenu {
  animation: slide-in-menu 1s linear 0s 1 normal none;
}

.autoTextFocus {
  animation: text-focus-in 0.5s linear 0s 1 normal none;
}

.autoSlideBot {
  animation: slide-in-bck-bottom 0.5s linear 0s 1 normal none;
}

.autoSlideTop {
  animation: slide-in-bck-top 0.5s linear 0s 1 normal none;
}

.autoScaleUpCenter {
  animation: scale-up-center 1s linear 0s 1 normal none;
}

.autoSlitInHorizontal {
  animation: slit-in-horizontal 1s linear 0s 1 normal none;
}

.autoTiltInTop1 {
  animation: tilt-in-top-1 1s linear 0s 1 normal none;
}

.autoFadeInLeft {
  animation: fade-in-left 1s linear 0s 1 normal none;
}

.autoSwirlInZoomIn {
  animation: swirl-in-zoomin 1s linear 0s 1 normal none;
}

.autoShutterInTop {
  animation: shutter-in-top 1s linear 0s 1 normal none;
}

.autoFocusInExpand {
  animation: focus-in-expand-top 1s linear 0s 1 normal none;
}

.autoSlitInVertical {
  animation: slit-in-vertical 1s linear 0s 1 normal none;
}

.autoFadeIn {
  animation: fade-in 2s linear 0s 1 normal none;
}

.autoShutterInBottom {
  animation: shutter-in-bottom 1s linear 0s 1 normal none;
}

.autoSlideInBckBottom {
  animation: slide-in-bck-bottom 1s linear 0s 1 normal none;
}

.flipInX {
  animation: flipinx 1s linear 0s 1 normal none;
}

.flipScaleUpVer {
  animation: flip-scale-up-ver 1s linear 0s 1 normal none;
}

.flipVertical {
  animation: flip-vertical 1s linear 0s 1 normal none;
}

.focusInContract.active {
  animation: focus-in-contract 1s linear 0s 1 normal none;
}

.focusInExpand.active {
  animation: focus-in-expand-top 1s linear 0s 1 normal none;
}

.slideInRight.active {
  animation: slide-in-right 1s linear 0s 1 normal none;
}

.slideInLeft.active {
  animation: slide-in-left 1s linear 0s 1 normal none;
}

.slitInHorizontal.active {
  animation: slit-in-horizontal 1s linear 0s 1 normal none;
}

.fadeIn.active {
  animation: fade-in 2s linear 0s 1 normal none;
}

.slideInBckRight.active {
  animation: slide-in-bck-right 1s linear 0s 1 normal none;
}

.slideInBckLeft.active {
  animation: slide-in-bck-left 1s linear 0s 1 normal none;
}

.shutterInTop.active {
  animation: shutter-in-top 1s linear 0s 1 normal none;
}

.slitInVertical.active {
  animation: slit-in-vertical 1s linear 0s 1 normal none;
}

.swirlInZoomIn.active {
  animation: swirl-in-zoomin 1s linear 0s 1 normal none;
}

.puffInHorizontal.active {
  animation: puff-in-horizontal 1s linear 0s 1 normal none;
}

.fadeInLeft.active {
  animation: fade-in-left 1s linear 0s 1 normal none;
}

.fadeInRight.active {
  animation: fade-in-right 1s linear 0s 1 normal none;
}

.shutterInLeft.active {
  animation: shutter-in-left 1s linear 0s 1 normal none;
}

.shutterInRight.active {
  animation: shutter-in-right 1s linear 0s 1 normal none;
}

.fadeInTop.active {
  animation: fade-in-top 1s linear 0s 1 normal none;
}

@keyframes fade-in-top {

  0% {
    transform: translateY(-50px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes shutter-in-right {

  0% {
    transform: rotateY(-100deg);
    transform-origin: right;
    opacity: 0;
  }

  100% {
    transform: rotateY(0);
    transform-origin: right;
    opacity: 1;
  }
}

@keyframes shutter-in-left {

  0% {
    transform: rotateY(100deg);
    transform-origin: left;
    opacity: 0;
  }

  100% {
    transform: rotateY(0);
    transform-origin: left;
    opacity: 1;
  }
}

@keyframes fade-in-right {

  0% {
    transform: translateX(50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes shutter-in-bottom {

  0% {
    transform: rotateX(100deg);
    transform-origin: bottom;
    opacity: 0;
  }

  100% {
    transform: rotateX(0);
    transform-origin: bottom;
    opacity: 1;
  }
}

@keyframes puff-in-horizontal {

  0% {
    transform: scaleX(2);
    filter: blur(4px);
    opacity: 0;
  }

  100% {
    transform: scaleX(1);
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes slit-in-vertical {

  0% {
    transform: translateZ(-800px) rotateY(90deg);
    opacity: 0;
  }

  50% {
    transform: translateZ(-160px) rotateY(87deg);
    opacity: 1;
  }

  100% {
    transform: translateZ(0) rotateY(0);
  }
}

@keyframes slide-in-bck-right {

  0% {
    transform: translateZ(700px) translateX(400px);
    opacity: 0;
  }

  100% {
    transform: translateZ(0) translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-left {

  0% {
    transform: translateZ(700px) translateX(-400px);
    opacity: 0;
  }

  100% {
    transform: translateZ(0) translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in {

  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes slide-right {

  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(100px);
  }
}

@keyframes slide-in-left {

  0% {
    transform: translateX(-1000px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-right {

  0% {
    transform: translateX(1000px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes shutter-in-top {

  0% {
    transform: rotateX(-100deg);
    transform-origin: top;
    opacity: 0;
  }

  100% {
    transform: rotateX(0deg);
    transform-origin: top;
    opacity: 1;
  }
}

@keyframes flipinx {

  0% {
    transform: rotateY(-180deg);
  }

  100% {
    transform: rotateY(0deg);
  }
}

@keyframes swirl-in-zoomin {

  0% {
    transform: rotate(-540deg) scale(0);
    opacity: 0;
  }

  100% {
    transform: rotate(0) scale(1);
    opacity: 1;
  }
}

@keyframes flip-vertical {

  0% {
    transform: rotateY(0);
  }

  100% {
    transform: rotateY(360deg);
  }
}

@keyframes flip-scale-up-ver {

  0% {
    transform: scale(1) rotateY(0);
  }

  50% {
    transform: scale(2.5) rotateY(90deg);
  }

  100% {
    transform: scale(1) rotateY(180deg);
  }
}

@keyframes fade-in-left {

  0% {
    transform: translateX(-50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes tilt-in-top-1 {

  0% {
    transform: rotateY(30deg) translateY(-300px) skewY(-30deg);
    opacity: 0;
  }

  100% {
    transform: rotateY(0deg) translateY(0) skewY(0deg);
    opacity: 1;
  }
}

@keyframes scale-up-center {

  0% {
    transform: scale(.2);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes slide-in-menu {

  0% {
    transform: translateX(-50px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-bottom {

  0% {
    transform: translateZ(700px) translateY(300px);
    opacity: 1;
  }

  100% {
    transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}

@keyframes focus-in-contract {

  0% {
    letter-spacing: 1em;
    filter: blur(12px);
    opacity: 0;
  }

  100% {
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes focus-in-expand-top {

  0% {
    letter-spacing: -.5em;
    transform: translateY(-300px);
    filter: blur(12px);
    opacity: 0;
  }

  0% {
    transform: translateY(0);
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes text-focus-in {

  0% {
    filter: blur(12px);
    opacity: 0;
  }

  100% {
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes slide-in-bck-top {

  0% {
    transform: translateZ(700px) translateY(-300px);
    opacity: 0;
  }

  100% {
    transform: translateZ(0) translateY(0);
    opacity: 1;
  }
}

@keyframes slit-in-horizontal {

  0% {
    transform: translateZ(-800px) rotateX(90deg);
    opacity: 0;
  }

  50% {
    transform: translateZ(-160px) rotateX(87deg);
    opacity: 1;
  }

  100% {
    transform: translateZ(0) rotateX(0);
  }
}







.my-button {

  background-color: #3498db;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;

}

.my-button:hover {
  background-color: red;
}




.loader {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(0, 0, 0);
  z-index: 9999;
  transition: opacity 0.3s;
  opacity: 0;
  visibility: hidden;
}

.loader.show {
  opacity: 1;
  visibility: visible;
}

.loader p {
  color: white;
  font-size: 24px;
  margin-top: 20px;
}

.loader-inner {
  display: flex;
  flex-direction: row;
}

.loader-line {
  width: 10px;
  height: 50px;
  margin: 5px;
  background: white;
  animation: loading 1s infinite;
}

@keyframes loading {

  0%,
  100% {
    transform: scaleY(1);
  }

  50% {
    transform: scaleY(1.5);
  }
}



.loader2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(255, 235, 235);
  z-index: 9999;
  transition: opacity 0.3s;
  opacity: 0;
  visibility: hidden;
}

.loader2.show {
  opacity: 1;
  visibility: visible;
}

.loader2 p {
  color: rgb(0, 0, 0);
  font-size: 24px;
  margin-top: 20px;
}

.loader2 img {
  width: 150px;
  height: auto;
  animation: blinka 2s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes blinka {

  0% {
    opacity: 1;
  }

  25% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  75% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}






svg {
  font-family: "Russo One", sans-serif;
  width: 100%;
  height: 100%;
  /* max-height: 18vh; */
}

svg text {
  animation: stroke 3s alternate;
  stroke-width: 1;
  stroke: #000000;
  font-size: 60px;
}

@keyframes stroke {
  0% {
    fill: rgba(204, 0, 0, 0);
    stroke: rgba(0, 0, 0, 1);
    stroke-dashoffset: 25%;
    stroke-dasharray: 0 50%;
    stroke-width: 2;
  }

  70% {
    fill: rgba(204, 0, 0, 0);
    stroke: rgba(0, 0, 0, 1);
  }

  80% {
    fill: rgba(204, 0, 0, 0);
    stroke: rgba(0, 0, 0, 1);
    stroke-width: 3;
  }

  100% {
    fill: rgba(204, 0, 0, 1);
    stroke: rgba(0, 0, 0, 0);
    stroke-dashoffset: -25%;
    stroke-dasharray: 50% 0;
    stroke-width: 0;
  }
}

.our-product-title {
  background-color: #FFFFFF;
  padding: 0;
  height: 18vh;

}


.scrollDown {
  width: 45px;
  height: 70px;
  border: #fff solid 2px;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  cursor: pointer;
}

.scrollDown span {
  background-color: #fff;
  width: 5px;
  height: 10px;
  border-radius: 30px;
  margin-top: 10px;
  position: relative;
}

.scrollDown span::before {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  border: none;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: translateY(-10px) rotate(135deg);
  left: -6px;
  margin-top: 10px;
  opacity: 0;
  animation: ani 1.8s infinite linear;
}


.scrollDown span::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 15px;
  border: none;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  transform: translateY(-10px) rotate(135deg);
  left: -6px;
  margin-top: 10px;
  opacity: 0;

  animation: ani 1.8s infinite linear;
  animation-delay: 0.8s;
}

@keyframes ani {
  0% {
    margin-top: 10px;
    opacity: 0;
  }

  50% {
    margin-top: 25px;
    opacity: 1;
  }

  100% {
    margin-top: 40px;
    opacity: 0;
  }
}

.breadcrumbs {
  position: fixed;
  bottom: 1vh;
  left: 75px;
  transform: rotate(-90deg);
  transform-origin: left bottom;
  padding: 5px 10px;
  /* background-color: grey; */
  z-index: 130;
}

.breadcrumbs.hide {
  display: none;
}

.breadcrumbs a {
  text-decoration: none;
  color: rgb(255, 255, 255);
  text-shadow: 0px 0px 5px black !important;
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  cursor: pointer;
}

.breadcrumbs a:hover {
  color: red;
  text-shadow: 0px 0px 5px white !important;
}

.breadcrumbs p {
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  text-shadow: 0px 0px 5px black !important;
}



.main-navigation {
  padding: 0;
  margin: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
}

.main-navigation a {
  text-decoration: none;
}


.innov-tab {
  padding: 60px 5px;
  min-width: 60px;
  width: 60px;
  position: relative;
  cursor: pointer;
  transition: width 1s;
}

.innov-tab.open {
  width: 100%;
  pointer-events: none;
  z-index: 1;
}

.innov-tab span {
  position: absolute;
  color: white;
  font-size: 20px;
  width: 50vh;
  text-align: center;
  top: 50%;
  left: 50%;
  transform-origin: center;
  transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.innov-tab span.hide {
  opacity: 0;
  transition: opacity 0.5s;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
  z-index: 2;
  /* background-color: #80fcc2; */
}

#content-innov,
#content-rp,
#content-obp {
  position: absolute;
  width: calc(100% - 120px);
  height: auto;


  min-height: 100vh;

}

#content-innov {
  /* background-image: url("../images/innov-bg.jpg");
  background-size: 100% 100vh; */

  .content-innov-container {
    /* background-color: #ccc; */
    width: 85%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .content-innov-container h2,
  .content-innov-container p {
    color: white;
  }
}

#content-rp {
  margin-left: 60px;

  .content-rp-container {
    /* background-color: #ccc; */
    width: 100%;
    position: absolute;

    .rp-1 {
      height: 100vh;
      width: 100%;
      background-image: url("../images/recyclable_packaging.png");
      background-size: 100% 100vh;

      .title {
        position: relative;
        width: 35vw;
        max-width: 420px;
        top: 50%;
        left: 10%;
        transform: translateY(-50%);
        background-color: #e0e0e0;
      }

      .title h2 {
        font-weight: 800;
      }

      .title p {
        font-size: 20px;
        font-weight: 700;
      }

    }

    .rp-2 {
      display: flex;


      .left {
        flex: 40%;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
      }

      .right {
        flex: 60%;
      }

      .right p,
      .left p {
        color: white;
      }

      .left p {
        font-weight: 800;
      }

    }

    .comp {
      width: 100%;
      position: relative;
    }

    .comp img {
      width: 80%;
      margin-left: 10%;
    }

    .vid {
      width: 100%;
    }

    .vid video {
      width: 100%;
    }
  }

}

#content-obp {
  margin-left: 120px;

  .content-obp-container {
    /* background-color: #ccc; */
    width: 100%;
    position: absolute;

    .rp-1 {
      height: 100vh;
      width: 100%;
      background-image: url("../images/optimal_barrier_packaging.png");
      background-size: 100% 100vh;

      .title {
        position: relative;
        width: 40vw;
        max-width: 520px;
        top: 50%;
        left: 10%;
        transform: translateY(-50%);
        background-color: #f0f0f0;
      }

      .title h2 {
        font-weight: 800;
      }

      .title p {
        font-size: 20px;
        font-weight: 700;
      }

    }

    .rp-2 {
      display: flex;


      .left {
        flex: 40%;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
      }

      .right {
        flex: 60%;
      }

      .right p,
      .left p {
        color: white;
      }

      .left p {
        font-weight: 800;
      }

    }

    .comp {
      width: 100%;
      position: relative;
    }

    .comp img {
      width: 80%;
      margin-left: 10%;
    }

    .vid {
      width: 100%;
    }

    .vid video {
      width: 100%;
    }

  }

}